﻿.fullcontainer
{
	width: 100%;
	color: #333333;
    background-color: #ebebeb;
	font-family: Verdana;
	font-size: 12pt;
	font-weight: bold;
	margin-left: auto;
	margin-right: auto;
	margin-top: 10px;
	margin-bottom: 5px;
	text-align: center;
}
.fullcontainer2
{
	width: 100%;
	color: #333333;
    background-color: #ebebeb;
	font-family: Verdana;
	font-size: 12pt;
	font-weight: bold;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 5px;
	text-align: center;
}
 table.radioWithProperWrap input
 {    
    margin-top: 3px;
    float: left;
 }

 table.radioWithProperWrap label
 {    
      margin-left: 22px;
      display: block;
 }
 .WidthOnly
 {
    width: 100%;
 }
  .WidthWithBM
 {
    width: 100%;
    margin-bottom: 10px;
 }

.Spacer
{
    margin-top: 50px;
}

.fieldHeader
{
	font-size: 12pt;
	font-weight: bold;
	color: #333333;
	background-color: #c0c0c0;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 4px;
	padding-right: 4px;
	margin-bottom: 12px;
}

.ErrorText 
{
	font-family: Verdana;
	color: Red;
	font-size: 12pt;
	font-weight:bold;	
	padding-left: 4px;
	vertical-align:middle;
}
 .ansLeft
 {
    float: left;
    height: 20px;
    padding-left: 4px;
    margin-bottom:4px;
 }
  .ansRight
 {
    padding-left: 6px;
    padding-bottom: 3px;
    height: 20px;
    margin-bottom: 4px;
 }
.IncorrectAnswerText 
{
    padding-left: 6px;
	font-family: Verdana;
	color: Red;
	font-size: 12pt;
	font-weight:bold;	
}

.NoAnswerText 
{
    padding-left: 6px;
	font-family: Verdana;
	color: #DAA520;
	font-size: 12pt;
	font-weight:bold;	
}
.CorrectAnswerText 
{
    padding-left: 6px;
	font-family: Verdana;
	color: Green;
	font-size: 12pt;
	font-weight:bold;	
	}
.panelContainer
{
	margin-left:auto;
	margin-right:auto;
	width: 100%;

}

.ButtonDiv2
{
	margin-bottom: 10px;
	margin-left:auto;
	margin-right:auto;
	text-align: center;
	width: 100%;
}
.ButtonDiv3
{
   	margin-top: 10px;
	margin-bottom: 10px;
	margin-left:auto;
	margin-right:auto;
	text-align: center;
	width: 100%;
}
.ButtonDiv4
{
   	padding-top: 10px;
	padding-bottom: 10px;
	margin-left:auto;
	margin-right:auto;
	text-align: center;
	width: 100%;
}

.topSection
{
	display: block;
	margin-left: auto;
	margin-right: auto;
	margin-top: 20px;
	width: 100%;
}
.bottomSection
{
	display: block;
	margin-left: auto;
	margin-right: auto;
	margin-top: 20px;
	margin-bottom: 5px;
	width: 100%;
}
.resumeUnfinished
{
	margin-left: auto;
	margin-right: auto;
	margin-top: 20px;
    width: 440px;
}

.LabelCol
{
	font-size: 10pt;
	font-weight: bold;
	color: #333333;
	background-color: #d3d3d3;
	text-align: left;
	padding-left: 4px;
	width: 20%;
}

.LabelFull
{
	font-size: 12pt;
	font-weight: bold;
	color: #333333;
	text-align: left;
	padding-left: 4px;
	width: 99%;
    margin-top: 20px;
}

.Header1
{
	text-align: center;
	font-size: 14pt;
	font-weight: bold;
	height: auto;
	color: #333333;
	background-color: #a9a9a9;
	padding: 2px 2px 2px 2px;
}
.Header1B
{
	text-align: center;
	font-size: 14pt;
	font-weight: bold;
    width: 100%;
	height: auto;
	color: #333333;
	background-color: #a9a9a9;
	padding-top: 2px;
    padding-bottom: 2px;
    margin-bottom: 10px;
    display: block;
}
.Header2
{
	text-align: center;
	font-size: 12pt;
	font-weight: bold;
	height: auto;
	color: #333333;
	background-color: #a9a9a9;
	padding: 4px 2px 4px 2px;
}

.PanelHeader
{
	text-align: right;
	font-size: 10pt;
	font-weight: bold;
	height: auto;
	margin-top: 10px;
	color: #333333;
	padding: 2px 2px 2px 2px;
	background-color: #ebebeb;
}

.panelBackground
{
	margin-top: 10px;
	margin-left:auto;
	margin-right:auto;
	width: 100%;
	height: auto;
	vertical-align: top;
	text-align: center;
}
.pagerTextLeft
{
	text-align: left;
	color: #333333;
	background-color: #a9a9a9;
    font-family: Verdana;
	font-size: 10pt;
	padding-bottom: 4px;
	padding-top: 4px;
	padding-left: 4px;
	padding-right: 4px;
}
.pagerTextRight
{
	text-align: right;
	color: #333333;
	background-color: #a9a9a9;
    font-family: Verdana;
	font-size: 10pt;
	padding-bottom: 4px;
	padding-top: 4px;
	padding-left: 4px;
	padding-right: 4px;
}

.gridHeader
{
	font-size: 12pt;
	font-weight: bold;
    font-family: Verdana;
    color: #333333;
	background-color: #d3d3d3;
	text-align: left;
}
.gridHeader2
{
    font-family: Verdana;
	text-align: left;
	color: #333333;
    background-color: #a9a9a9;
	font-size: 12pt;
	font-weight: bold;
	padding-bottom: 4px;
	padding-top: 4px;
	padding-left: 4px;
	padding-right: 4px;
}

.gridHeaderCentred
{
	font-size: 12pt;
	font-weight: bold;
    font-family: Verdana;
    color: #333333;
	background-color: #d3d3d3;
	text-align: center;
    padding-top: 5px;
    padding-bottom: 5px;

}
.gridbody
{
	margin-left:auto;
	margin-right:auto;
	width: 100%;
	height: auto;
	overflow:hidden;
}
.gridText
{
	text-align: center;
	color: #333333;
	background-color: #ffffff;
    font-family: Verdana;
	font-size: 12pt;
	padding-bottom: 18px;
	padding-top: 18px;
	padding-left: 4px;
	padding-right: 4px;
}
.gridTextSelected
{
	font-size: 12pt;
    background-color: steelblue;
    color: #333333;
	padding: 4px 4px 4px 4px;
}
.gridTextAlt
{
	text-align: center;
	color: #333333;
	background-color: #ebebeb;
    font-family: Verdana;
	font-size: 12pt;
	padding-bottom: 8px;
	padding-top: 8px;
	padding-left: 4px;
	padding-right: 4px;
}
.gridTextLeft
{
    font-family: Verdana;
	text-align: left;
	color: #333333;
	font-size: 12pt;
	font-weight: normal;
	background-color: Transparent;
	padding-bottom: 8px;
	padding-top: 8px;
	padding-left: 8px;
	padding-right: 8px;
}
.gridTextAltLeft
{
    font-family: Verdana;
	text-align: left;
	color: #333333;
	font-size: 12pt;
	font-weight: normal;
	background-color: #ebebeb;
	padding: 8px 8px 8px 8px;
}

.fieldText
{
    font-family: Verdana;
	text-align: left;
	color: #333333;
	font-size: 14pt;
	font-weight: bold;
	padding-bottom: 4px;
	padding-top: 4px;
	padding-left: 4px;
	padding-right: 4px;
	width: 80%;
}
.fieldTextFull
{
    font-family: Verdana;
	text-align: left;
	color: #333333;
	font-size: 14pt;
	font-weight: bold;
	padding-bottom: 4px;
	padding-top: 4px;
	padding-left: 4px;
	padding-right: 4px;
	width: 100%;
}
.fieldText2
{
    font-family: Verdana;
	text-align: left;
	color: #333333;
	font-size: 12pt;
	font-weight: bold;
	padding-bottom: 4px;
	padding-top: 4px;
	padding-left: 4px;
	padding-right: 4px;
    border-right-color: #a9a9a9;
    border-right-style: solid;
    border-right-width: 2px;
}
.fieldText3
{
    font-family: Verdana;
	text-align: left;
	color: #333333;
	font-size: 12pt;
	font-weight: bold;
	padding-bottom: 4px;
	padding-top: 4px;
	padding-left: 4px;
	padding-right: 4px;
    border-top-style: none;    
    border-bottom-style: none;
    border-left-style: solid;
    border-left-color: #a9a9a9;
    border-left-width: 1px;
    border-right-style: solid;
    border-right-color: #a9a9a9;
    border-right-width: 1px;
    width: 90%;
}

.fieldStyleLarge
{
	width: 95%
}
.fieldStyleLarge2
{
	width: 95%
}
.fieldStyleSmall
{
	width: 10%
}


.CellSpacing
{
	padding-bottom: 4px;
	padding-top: 4px;
	padding-left: 4px;
	padding-right: 4px;
}
.loginarea
{
	display: block;
	margin-left: auto;
	margin-right: auto;
	margin-top: 50px;
	width: 500px;
	background-color: #d3d3d3;
	border: solid 2px #333333;
  	-moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    -khtml-border-radius: 10px;
    border-radius: 10px;
}
.leftcontainer
{
	width: 20%;
	float: left;
	color: #333333;
	font: Verdana;
	font-size: 12pt;
	font-weight: bold;
	margin-left: 4px;
	margin-top: 15px;
	text-align: left;
}

.rightcontainer
{
	width: 77%;
	float: right;
	color: #333333;
	font: Verdana;
	font-size: 12pt;
	font-weight: bold;
	margin-right: 4px;
	margin-top: 15px;
	text-align: left;
}

.pwdheader
{
	width: 100%;
	color: #333333;
    background-color: #d3d3d3;
	font-family: Verdana;
	font-size: 12pt;
	font-weight: bold;
	margin-left: auto;
	margin-right: auto;
	margin-top: 10px;
	margin-bottom: 5px;
	text-align: center;
}

.prefixInstr1
{
	width: 100%;
	color: #333333;
    background-color: #d3d3d3;
	font-family: Verdana;
	font-size: 12pt;
	font-weight: bold;
    padding-top: 4px;
    padding-bottom: 4px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 5px;
	text-align: center;
}
.prefixInstr2
{
	width: 100%;
	color: #333333;
    background-color: #d3d3d3;
	font-family: Verdana;
	font-size: 12pt;
	font-weight: bold;
    padding-top: 4px;
    padding-bottom: 4px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 20px;
	margin-bottom: 5px;
	text-align: center;
}


.textlineL
{
	display: block;
	height: 37px;
	padding-top: 4px;
	padding-bottom: 4px;
	margin-top: 4px;
}
.textlineR
{
	display: block;
	height: 45px;
	padding-top: 0px;
	padding-bottom: 0px;
	margin-top: 4px;
}
.textlineLBig
{
	display: block;
	height: 32px;
	padding-top: 8px;
	padding-bottom: 0px;
}
.textlineRBig
{
	display: block;
	height: 40px;
	padding-top: 0px;
	padding-bottom: 0px;
}
.textlineRBox
{
	display: block;
	height: 32px;
	padding-top: 8px;
	padding-bottom: 0px;
}

.logoutSection
{
	display: block;
	margin-left: auto;
	margin-right: auto;
	margin-top: 5px;
	margin-bottom: 5px;
	text-align: right;
	width: 100%;
	font-family: Verdana;
	font-size: 9pt;
	color: #333333;
	padding-right: 4px;
}


.TextBox100
{
	font-family: Verdana;
	font-size: 12pt;
	color: #333333;
	width: 95%;
}
.TextBoxResults
{
	font-family: Verdana;
	font-size: 16pt;
	color: #333333;
}
.TextBoxNotes
{
    width: 90%;
	font-family: Verdana;
	font-size: 14pt;
	color: #333333;
}

.TextBoxResultsWhiteText
{
	font-family: Verdana;
	font-size: 16pt;
	color: #ffffff;
}

.TextBoxResults2
{
	font-family: Verdana;
	font-size: 16pt;
	color: #333333; 
	max-width: 95%;
}

.TextBoxMessage
{
	font-family: Verdana;
	font-size: 14pt;
	color: #333333;
}
.TextBoxMessage1
{
	font-family: Verdana;
	font-size: 12pt;
	font-weight: bold;
	color: #333333;
}

.TextMessage2
{
	font-family: Verdana;
	font-size: 10pt;
	color: #333333;
	font-weight: normal;
	border: none;
	vertical-align: middle;
	text-align: center;
}
.TextMessage3
{
	font-family: Verdana;
	font-size: 10pt;
	color: #333333;
	font-weight: normal;
	border: none;
	vertical-align: middle;
	text-align: left;
}
.TextMessage4
{
	font-family: Verdana;
	font-size: 10pt;
	color: #333333;
	font-weight: bold;
	text-decoration: underline;
	border: none;
	vertical-align: middle;
	text-align: center;
}
.TextMessage5
{
	font-family: Verdana;
	font-size: 8pt;
	color: #333333;
	font-weight: bold;
	border: none;
	vertical-align: middle;
	text-align: center;
	padding-bottom: 8px;
}
.TextMessage6
{
	font-family: Verdana;
	font-size: 8pt;
	color: #333333;
	font-weight: bold;
	border: none;
	padding-left: 20px;
	text-align: left;
}

.ValidationSummaryText 
{
	font-family: Verdana;
	color: Red;
	font-size: 10pt;
	font-weight:bold;	
}
.ValidatorText 
{
	font-family: Verdana;
	color: Red;
	font-size: 14pt;
	font-weight:bold;
	vertical-align:middle;	
}
.ButtonNoBorders
{
	font-family: Verdana;
	font-size: 24pt;
	color: #333333;
	margin-top: 10px;
	margin-bottom: 10px;
	cursor:pointer;
}

.ButtonLargeGrey
{
	background-color: #ebebeb;
	background-position:center;
	background-repeat:no-repeat;
	background-image: url("../images/btn/button.gif");
	width: 150px;
	height: 30px;
	border:0px none black;
	font-family: Verdana;
	color:#ffffff;
	font-size: 8pt;
	font-weight:bold;
	margin-right: 4px;	
	cursor: pointer;
}
.ButtonSmallGrey
{
	background-color: #ebebeb;
	background-position:center;
	background-repeat:no-repeat;
	background-image: url("../images/btn/button2.gif");
	width: 102px;
	height: 27px;
	border:0px none black;
	font-family: Verdana;
	color:#ffffff;
	font-size: 8pt;
	font-weight:bold;
	margin-right: 4px;
	cursor: pointer;
}
.ButtonSmall2
{
	width: 102px;
	height: 27px;
	font-family: Verdana;
	color:#333333;
	border:1px solid #333333;
	font-size: 8pt;
	font-weight:bold;
	cursor: pointer;
}
.ButtonLargeGrey2
{
	background-color: #d3d3d3;
	background-position:center;
	background-repeat:no-repeat;
	background-image: url("../images/btn/button2.gif");
	width: 102px;
	height: 27px;
	border:0px none black;
	font-family: Verdana;
	color:#ffffff;
	font-size: 8pt;
	font-weight:bold;
	margin-right: 4px;	
	cursor: pointer;
	margin-bottom: 5px;
}

.ButtonLargeGreySelected
{
	background-color: #ebebeb;
	background-position:center;
	background-repeat:no-repeat;
	background-image: url("../images/btn/button.gif");
	width: 150px;
	height: 30px;
	border:0px none black;
	font-family: Verdana;
	color: yellow;
	font-size: 10pt;
	font-weight:bold;
	margin-right: 4px;	
	cursor: pointer;
}
.buttonLogout
{
	background-color: #ebebeb;
	border-bottom-style: none;
	border-top-style: none;
	border-left-style: none;
	border-right-style: none;
	font-family: Verdana;
	color:#333333;
	font-size: 9pt;
	font-weight: bold;
	cursor: pointer;
	margin-right: 5px;
	text-decoration: none;
}
.ResultsCellHead3
{
	 width: 100%;
	 text-align: right;
	 padding-right: 2px;
	 padding-top: 5px;
}
.pwdPoor
{
	font-family: Verdana;
	color: Red;
	font-size: 12pt;
	font-weight: bold;
}
.pwdWeak
{
	font-family: Verdana;
	color: Orange;
	font-size: 12pt;
	font-weight: bold;
}

.pwdAverage
{
	font-family: Verdana;
	color:  Yellow;
	font-size: 12pt;
	font-weight: bold;
}
.pwdStrong
{
	font-family: Verdana;
	color: Olive;
	font-size: 12pt;
	font-weight: bold;
}

.pwdExcellent
{
	font-family: Verdana;
	color: Green;
	font-size: 12pt;
	font-weight: bold;
}
.changePwdText
{
	font-family: Verdana;
	color: #333333;
	font-size: 12pt;
	margin-top: 4px;
}
	
.ModalWindow
{
  border: solid 2px #333333;
  background:#d3d3d3;
  padding: 0px 10px 10px 10px;
  position: absolute;
  top:-1000px;
  width: 300px;
  	-moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    -khtml-border-radius: 10px;
    border-radius: 10px;
}
.ModalWindow2
{
  border: solid 2px #333333;
  background:#d3d3d3;
  padding: 0px 10px 10px 10px;
  position: absolute;
  top:-1000px;
  width: 500px;
  	-moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    -khtml-border-radius: 10px;
    border-radius: 10px;
}
.modalBackground
{
  background-color:#CCCCFF;
  filter:alpha(opacity=40);
  opacity:0.5;
}

.ShowList
{
	width: 20%;
	text-align: left;
	max-height: 700px;
}
.YesNoWindow
{
  border: solid 2px #333333;
  background:#d3d3d3;
  padding: 1px 10px 10px 10px;
  position:absolute;
  top:-1000px;
  width: 400px;
  	-moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    -khtml-border-radius: 10px;
    border-radius: 10px;
}
.YesNoMainDiv
{
    margin-top: 10px;
    margin-bottom: 10px;
    width:400px;    
}
.BoldText
{
   	font-family: Verdana;
	color:#333333;
	font-size: 12pt;
	font-weight: bold;
}
.panelRings
{ 
    display: inline-table;
}
.spanUnderLine
{
    text-decoration: underline; 
}
.spinner
{
    z-index: 1;
    position: absolute;
    left: 43%;
    top: 45%;
    visibility:visible;
    vertical-align:middle;
    border-style:none;
}
